package cz.senslog.analytics.server.ws;

public enum AuthorizationType {
    NONE(null),
    BEARER("bearerAuth")

    ;
    private final String securitySchemaKey;

    AuthorizationType(String securitySchemaKey) {
        this.securitySchemaKey = securitySchemaKey;
    }

    public String getSecuritySchemaKey() {
        return securitySchemaKey;
    }
}
